<?xml version="1.0" encoding="utf-8"?>
<ElectronicTag version="V2.3">
	<!--厂商代码-->
	<ManufacturerCode>
		<Code code="1" name="汇川技术" model="Inovance"/>
		<Code code="2" name="默纳克" />
		<Code code="3" name="汇坤" />
	</ManufacturerCode>
	<!--产品系列-->
	<Product>
		<ProductSeries code="11" name="变频器产品线" model="Inv_ProductLine">
			<ProductType2 code="001" name="通用变频器" model="Universal_Inv">
				<ProductType3 code="001" name="MD280"/>
				<ProductType3 code="002" name="MD280N"/>
				<ProductType3 code="003" name="MD300"/>
				<ProductType3 code="004" name="MD300N"/>
				<ProductType3 code="005" name="MD320"/>
				<ProductType3 code="006" name="MD320N"/>
				<ProductType3 code="007" name="MD380"/>
				<ProductType3 code="008" name="MD380H"/>
				<ProductType3 code="009" name="MD380M"/>
				<ProductType3 code="010" name="MD601"/>
				<ProductType3 code="011" name="MD210"/>
				<ProductType3 code="012" name="MD310"/>
				<ProductType3 code="013" name="MD390"/>
				<ProductType3 code="014" name="MD500"/>
				<ProductType3 code="015" name="MD380E"/>
				<ProductType3 code="016" name="MD290"/>
				<ProductType3 code="017" name="MD500E"/>
				<ProductType3 code="018" name="MD810系列" model="MD810">
					<Module code="002" name="整流" model="Rectifier"/>
					<Module code="001" name="逆变" model="Inverter"/>
					<Module code="002" name="整流" model="Rectifier"/>
				</ProductType3>
				<ProductType3 code="019" name="MD200"/>
			</ProductType2>
			<ProductType2 code="002" name="起重专用变频器" model="Crane_SpecialInv">
				<ProductType3 code="001" name="CS300"/>
				<ProductType3 code="002" name="CS500"/>
				<ProductType3 code="003" name="CS700"/>
				<ProductType3 code="004" name="CAN200"/>
				<ProductType3 code="005" name="CAN500"/>
				<ProductType3 code="006" name="CAN600"/>
				<ProductType3 code="007" name="CAN610"/>
				<ProductType3 code="008" name="CS280"/>
				<ProductType3 code="009" name="CAN300"/>
				<ProductType3 code="010" name="CS200系列"/>
			</ProductType2>
			<ProductType2 code="003" name="变频器其他专机">
				<ProductType3 code="001" name="MD010"/>
				<ProductType3 code="002" name="MD011"/>
				<ProductType3 code="003" name="MD020"/>
				<ProductType3 code="004" name="MD021"/>
				<ProductType3 code="005" name="MD022"/>
				<ProductType3 code="006" name="MD023"/>
				<ProductType3 code="007" name="MD028"/>
				<ProductType3 code="008" name="MD029"/>
				<ProductType3 code="009" name="MD030"/>
				<ProductType3 code="010" name="MD031"/>
				<ProductType3 code="011" name="MD050"/>
				<ProductType3 code="012" name="MD330"/>
				<ProductType3 code="013" name="MD420"/>
				<ProductType3 code="015" name="变频模块"/>
				<ProductType3 code="016" name="英格索兰专机"/>
				<ProductType3 code="017" name="MD330N"/>
				<ProductType3 code="018" name="MD028N"/>
				<ProductType3 code="023" name="特灵空调专机"/>
				<ProductType3 code="024" name="TE340系列"/>
				<ProductType3 code="025" name="TE350系列"/>
				<ProductType3 code="026" name="CS200系列"/>
				<ProductType3 code="027" name="CP600系列"/>
				<ProductType3 code="028" name="MD051"/>
			</ProductType2>
			<ProductType2 code="004" name="变频器附件">
				<ProductType3 code="001" name="MD系列附件"/>
				<ProductType3 code="002" name="MD280系列附件"/>
				<ProductType3 code="003" name="MD280N系列附件"/>
				<ProductType3 code="004" name="MD320N系列附件"/>
				<ProductType3 code="005" name="MD380系列附件"/>
				<ProductType3 code="006" name="CAN200系列附件"/>
				<ProductType3 code="007" name="CAN500系列附件"/>
				<ProductType3 code="008" name="CAN600系列附件"/>
				<ProductType3 code="009" name="MD010系列附件"/>
				<ProductType3 code="010" name="MD021系列附件"/>
				<ProductType3 code="012" name="CAN610系列附件"/>
				<ProductType3 code="013" name="CS700系列附件"/>
				<ProductType3 code="014" name="CS280系列附件"/>
				<ProductType3 code="015" name="CS500系列附件"/>
				<ProductType3 code="016" name="MD601系列附件"/>
				<ProductType3 code="017" name="MD210系列附件"/>
				<ProductType3 code="018" name="MD310系列附件"/>
				<ProductType3 code="023" name="CS300系列附件"/>
				<ProductType3 code="024" name="CM3000系列附件"/>
				<ProductType3 code="025" name="CAN300系列附件"/>
				<ProductType3 code="026" name="MD500系列附件"/>
				<ProductType3 code="027" name="MD290系列附件"/>
				<ProductType3 code="028" name="TE340系列附件"/>
				<ProductType3 code="029" name="TE350系列附件"/>
				<ProductType3 code="030" name="MD500E系列附件"/>
				<ProductType3 code="031" name="CS200系列附件"/>
				<ProductType3 code="032" name="CP600系列附件"/>
				<ProductType3 code="033" name="MD810系列附件"/>
				<ProductType3 code="034" name="MD200系列附件"/>
				<ProductType3 code="035" name="MD051系列附件"/>
			</ProductType2>
			<ProductType2 code="005" name="变频器产品维修费">
				<ProductType3 code="001" name="变频器产品维修费"/>
			</ProductType2>
			<ProductType2 code="006" name="服务维保费">
				<ProductType3 code="001" name="服务维保费"/>
			</ProductType2>
			<ProductType2 code="007" name="变频器产品软件">
				<ProductType3 code="001" name="变频器产品软件"/>
			</ProductType2>
			<ProductType2 code="009" name="防爆专用变频器">
				<ProductType3 code="001" name="CM3000"/>
			</ProductType2>
			<ProductType2 code="010" name="变频器备件">
				<ProductType3 code="001" name="变频器备件"/>
			</ProductType2>
		</ProductSeries>
		<ProductSeries code="12" name="电梯产品线" >
			<ProductType2 code="001" name="电梯一体化控制器">
				<ProductType3 code="003" name="NICE3000系列"/>
				<ProductType3 code="004" name="NICE5000系列"/>
				<ProductType3 code="005" name="NICE7000系列"/>
				<ProductType3 code="006" name="NICE9000系列"/>
			</ProductType2>
			<ProductType2 code="002" name="电梯控制柜">
				<ProductType3 code="001" name="NICE-CB系列"/>
				<ProductType3 code="002" name="NICE-CE系列"/>
				<ProductType3 code="003" name="NICE-CW系列"/>
				<ProductType3 code="004" name="NICE-CX系列"/>
				<ProductType3 code="005" name="NICE-C-STD系列"/>
				<ProductType3 code="006" name="NICE-C-ML系列"/>
				<ProductType3 code="007" name="NICE-C-MAROHN系列"/>
				<ProductType3 code="008" name="NICE-CE1"/>
				<ProductType3 code="009" name="NICE-CB1"/>
				<ProductType3 code="010" name="NICE-CW1"/>
				<ProductType3 code="011" name="NICE-C-LYBG系列"/>
			</ProductType2>
			<ProductType2 code="003" name="电梯专用变频器">
				<ProductType3 code="002" name="ME320L系列"/>
			</ProductType2>
			<ProductType2 code="004" name="电梯附件">
				<ProductType3 code="001" name="NICE系列附件"/>
			</ProductType2>
			<ProductType2 code="005" name="电梯产品维修费">
				<ProductType3 code="001" name="电梯产品维修费"/>
			</ProductType2>
			<ProductType2 code="006" name="电梯产品软件">
				<ProductType3 code="001" name="电梯产品软件"/>
			</ProductType2>
			<ProductType2 code="009" name="货梯一体化控制器">
				<ProductType3 code="001" name="NICE1000系列"/>
				<ProductType3 code="002" name="NICE1100系列"/>
			</ProductType2>
			<ProductType2 code="010" name="门机一体化控制器">
				<ProductType3 code="001" name="NICE900系列"/>
			</ProductType2>
			<ProductType2 code="011" name="扶梯一体化控制器">
				<ProductType3 code="001" name="NICE2000系列"/>
			</ProductType2>
			<ProductType2 code="012" name="扶梯专用变频器">
				<ProductType3 code="001" name="ME280系列"/>
			</ProductType2>
			<ProductType2 code="013" name="电梯配套系列">
				<ProductType3 code="001" name="电梯配套系列"/>
			</ProductType2>
			<ProductType2 code="014" name="服务维保费">
				<ProductType3 code="001" name="服务维保费"/>
			</ProductType2>
			<ProductType2 code="015" name="电梯备件">
				<ProductType3 code="001" name="电梯备件"/>
			</ProductType2>
		</ProductSeries>
		<ProductSeries code="13" name="运动控制产品线" model="MotionControl_ProductLine">
			<ProductType2 code="001" name="通用伺服驱动器" model="Universal_Servo">
				<ProductType3 code="001" name="IS500P系列" model="IS500P"/>
				<ProductType3 code="002" name="IS550系列" model="IS550"/>
				<ProductType3 code="003" name="IS560系列" model="IS560"/>
				<ProductType3 code="004" name="IS700系列" model="IS700"/>
				<ProductType3 code="005" name="IS500A系列" model="IS500A"/>
				<ProductType3 code="007" name="IS620P系列" model="IS620P"/>
				<ProductType3 code="008" name="IS620N系列" model="IS620N"/>
				<ProductType3 code="009" name="IS650P系列" model="IS650P"/>
			</ProductType2>
			<ProductType2 code="003" name="专用伺服驱动器">
				<ProductType3 code="006" name="ISCRH5系列"/>
				<ProductType3 code="004" name="IS380系列"/>
			</ProductType2>
			<ProductType2 code="006" name="伺服附件">
				<ProductType3 code="001" name="通用伺服附件"/>
				<ProductType3 code="002" name="专用伺服附件"/>
			</ProductType2>
			<ProductType2 code="007" name="运动控制产品维修费">
				<ProductType3 code="001" name="运动控制产品维修费"/>
			</ProductType2>
			<ProductType2 code="008" name="运动控制产品软件">
				<ProductType3 code="001" name="运动控制产品软件"/>
			</ProductType2>
			<ProductType2 code="009" name="服务维保费">
				<ProductType3 code="001" name="服务维保费"/>
			</ProductType2>
			<ProductType2 code="010" name="伺服备件">
				<ProductType3 code="001" name="伺服备件"/>
			</ProductType2>
		</ProductSeries>
		<ProductSeries code="14" name="控制技术产品线" >
			<ProductType2 code="001" name="小型PLC">
				<ProductType3 code="001" name="H1U系列"/>
				<ProductType3 code="002" name="H2U系列"/>
				<ProductType3 code="003" name="H2U系列扩展模块"/>
				<ProductType3 code="004" name="H1U-XP系列"/>
				<ProductType3 code="005" name="H2U-XP系列"/>
				<ProductType3 code="006" name="H3U系列"/>
				<ProductType3 code="007" name="H1E系列"/>
				<ProductType3 code="008" name="H3U-PM系列"/>
			</ProductType2>
			<ProductType2 code="002" name="HMI">
				<ProductType3 code="001" name="IT5000系列"/>
				<ProductType3 code="002" name="IT6000系列"/>
				<ProductType3 code="003" name="IT8000系列"/>
				<ProductType3 code="004" name="IT2000系列"/>
			</ProductType2>
			<ProductType2 code="003" name="仪表">
				<ProductType3 code="001" name="仪表"/>
			</ProductType2>
			<ProductType2 code="004" name="控制专机">
				<ProductType3 code="001" name="H0U系列"/>
				<ProductType3 code="002" name="H0U-XP系列"/>
			</ProductType2>
			<ProductType2 code="005" name="控制附件">
				<ProductType3 code="001" name="H1U系列选配件"/>
				<ProductType3 code="002" name="H2U系列选配件"/>
				<ProductType3 code="003" name="IT5000系列选配件"/>
				<ProductType3 code="004" name="H0U系列选配件"/>
				<ProductType3 code="006" name="H300系列选配件"/>
				<ProductType3 code="007" name="H1E系列选配件"/>
				<ProductType3 code="008" name="H3U控制附件"/>
				<ProductType3 code="009" name="IT6000系列选配件"/>
			</ProductType2>
			<ProductType2 code="007" name="中型PLC">
				<ProductType3 code="001" name="H300系列"/>
			</ProductType2>
			<ProductType2 code="008" name="PLC产品维修费">
				<ProductType3 code="001" name="PLC产品维修费"/>
			</ProductType2>
			<ProductType2 code="009" name="PLC软件">
				<ProductType3 code="001" name="PLC软件"/>
			</ProductType2>
			<ProductType2 code="010" name="服务维保费">
				<ProductType3 code="001" name="服务维保费"/>
			</ProductType2>
			<ProductType2 code="011" name="PLC备件">
				<ProductType3 code="001" name="PLC备件"/>
			</ProductType2>
		</ProductSeries>
		<ProductSeries code="16" name="大传动产品线" model="HighVoltageInv_ProductLine">
			<ProductType2 code="001" name="通用型高压变频器" model="Universal_HVInv">
				<ProductType3 code="001" name="HD90系列" model="HD90"/>
				<ProductType3 code="002" name="HD92系列" model="HD92"/>
				<ProductType3 code="003" name="HD93系列" model="HD93"/>
				<ProductType3 code="004" name="HD91系列" model="HD91"/>
			</ProductType2>
			<ProductType2 code="002" name="大传动产品附件">
				<ProductType3 code="001" name="旁路柜"/>
				<ProductType3 code="002" name="远控箱"/>
				<ProductType3 code="003" name="其他"/>
			</ProductType2>
			<ProductType2 code="003" name="大传动产品维修费">
				<ProductType3 code="001" name="大传动产品维修费"/>
			</ProductType2>
			<ProductType2 code="004" name="专用型高压变频器" model="Special_HVInv">
				<ProductType3 code="001" name="HD70"/>
				<ProductType3 code="002" name="HD71"/>
				<ProductType3 code="003" name="HD33"/>
			</ProductType2>
			<ProductType2 code="005" name="大传动产品备件">
				<ProductType3 code="001" name="功率单元"/>
				<ProductType3 code="002" name="控制板"/>
				<ProductType3 code="003" name="风机"/>
				<ProductType3 code="004" name="其他"/>
			</ProductType2>
			<ProductType2 code="006" name="大传动产品软件">
				<ProductType3 code="001" name="高压变频器应用软件"/>
			</ProductType2>
			<ProductType2 code="007" name="服务维保费">
				<ProductType3 code="001" name="服务维保费"/>
			</ProductType2>
			<ProductType2 code="008" name="大传动安装费">
				<ProductType3 code="001" name="大传动安装费"/>
			</ProductType2>
			<ProductType2 code="009" name="高压防爆变频器">
				<ProductType3 code="001" name="CM3000H"/>
			</ProductType2>
		</ProductSeries>
		<ProductSeries code="17" name="传感器产品线" >
			<ProductType2 code="001" name="编码器">
				<ProductType3 code="001" name="增量式编码器"/>
				<ProductType3 code="002" name="绝对式编码器"/>
			</ProductType2>
			<ProductType2 code="002" name="制动器">
				<ProductType3 code="001" name="盘式制动器"/>
				<ProductType3 code="002" name="鼓式制动器"/>
			</ProductType2>
			<ProductType2 code="003" name="开关">
				<ProductType3 code="001" name="光电开关"/>
				<ProductType3 code="002" name="磁开关"/>
				<ProductType3 code="003" name="电感开关"/>
			</ProductType2>
			<ProductType2 code="004" name="编码器附件">
				<ProductType3 code="001" name="编码器附件"/>
			</ProductType2>
			<ProductType2 code="005" name="制动器附件">
				<ProductType3 code="001" name="制动器附件"/>
			</ProductType2>
			<ProductType2 code="006" name="开关附件">
				<ProductType3 code="001" name="开关附件"/>
			</ProductType2>
			<ProductType2 code="007" name="传感器备件">
				<ProductType3 code="001" name="传感器备件"/>
			</ProductType2>
		</ProductSeries>
		<ProductSeries code="18" name="电机产品线" >
			<ProductType2 code="001" name="专用伺服电机">
				<ProductType3 code="001" name="ISMG系列（R1）"/>
				<ProductType3 code="002" name="ISMA系列（R1）"/>
			</ProductType2>
			<ProductType2 code="002" name="直驱电机">
				<ProductType3 code="001" name="ISMD系列"/>
			</ProductType2>
			<ProductType2 code="003" name="伺服电机附件">
				<ProductType3 code="001" name="伺服电机附件"/>
			</ProductType2>
			<ProductType2 code="004" name="通用小功率伺服电机">
				<ProductType3 code="001" name="ISMH系列"/>
				<ProductType3 code="002" name="ISMV系列"/>
			</ProductType2>
			<ProductType2 code="005" name="电机备件">
				<ProductType3 code="001" name="电机备件"/>
			</ProductType2>
			<ProductType2 code="006" name="通用大功率伺服电机">
				<ProductType3 code="001" name="ISMG系列（U1）"/>
				<ProductType3 code="002" name="ISMG系列（U2）"/>
			</ProductType2>
			<ProductType2 code="007" name="精密转台电机">
				<ProductType3 code="001" name="ISMT系列"/>
			</ProductType2>
		</ProductSeries>
		<ProductSeries code="19" name="纺织专机产品线" >
			<ProductType2 code="001" name="纺织专用变频器">
				<ProductType3 code="001" name="ITD-A前纺"/>
				<ProductType3 code="002" name="ITD-B纺纱"/>
				<ProductType3 code="003" name="ITD-C络并捻"/>
				<ProductType3 code="004" name="ITD-D织造"/>
				<ProductType3 code="005" name="ITD-E针织"/>
				<ProductType3 code="006" name="ITD-F印染"/>
				<ProductType3 code="007" name="ITD-N通用"/>
			</ProductType2>
			<ProductType2 code="002" name="纺织专用伺服">
				<ProductType3 code="001" name="ITS-A前纺"/>
				<ProductType3 code="002" name="ITS-B纺纱"/>
				<ProductType3 code="003" name="ITS-C络并捻"/>
				<ProductType3 code="004" name="ITS-D织造"/>
				<ProductType3 code="005" name="ITS-E针织"/>
				<ProductType3 code="006" name="ITS-F印染"/>
				<ProductType3 code="007" name="ITS-N通用"/>
				<ProductType3 code="008" name="LOTUS100系列"/>
			</ProductType2>
			<ProductType2 code="003" name="纺织专用控制器">
				<ProductType3 code="001" name="ITC-A前纺"/>
				<ProductType3 code="002" name="ITC-B纺纱"/>
				<ProductType3 code="003" name="ITC-C络并捻"/>
				<ProductType3 code="004" name="ITC-D织造"/>
				<ProductType3 code="005" name="ITC-E针织"/>
				<ProductType3 code="006" name="ITC-F印染"/>
				<ProductType3 code="007" name="ITC-N通用"/>
			</ProductType2>
			<ProductType2 code="004" name="纺织专机附件">
				<ProductType3 code="001" name="汇坤纺织专用变频器附件"/>
				<ProductType3 code="002" name="汇坤纺织专用伺服驱动器附件"/>
				<ProductType3 code="003" name="汇坤纺织专用控制器附件"/>
			</ProductType2>
			<ProductType2 code="005" name="纺机备件">
				<ProductType3 code="001" name="纺机备件"/>
			</ProductType2>
		</ProductSeries>
		<ProductSeries code="20" name="物联网产品线" >
			<ProductType2 code="002" name="物联网产品">
				<ProductType3 code="001" name="IOT-WL系列"/>
				<ProductType3 code="002" name="IOT-WD系列"/>
			</ProductType2>
			<ProductType2 code="003" name="物联网产品附件">
				<ProductType3 code="002" name="物联网产品选配件"/>
			</ProductType2>
			<ProductType2 code="004" name="物联网产品维修费">
				<ProductType3 code="001" name="物联网产品维修费"/>
			</ProductType2>
			<ProductType2 code="005" name="服务维保费">
				<ProductType3 code="001" name="服务维保费"/>
			</ProductType2>
			<ProductType2 code="006" name="物联网备件">
				<ProductType3 code="001" name="物联网备件"/>
			</ProductType2>
			<ProductType2 code="007" name="物联网服务费">
				<ProductType3 code="001" name="物联网服务费"/>
			</ProductType2>
			<ProductType2 code="008" name="物联网产品软件">
				<ProductType3 code="001" name="物联网产品软件"/>
			</ProductType2>
			<ProductType2 code="009" name="物联网技术服务费">
				<ProductType3 code="001" name="物联网技术服务费"/>
			</ProductType2>
		</ProductSeries>
		<ProductSeries code="21" name="汽车电子产品线" model="AutomobileEle_ProductLine">
			<ProductType2 code="001" name="新能源汽车电机控制器">
				<ProductType3 code="001" name="IEVD030系列"/>
				<ProductType3 code="002" name="IEVD130系列"/>
				<ProductType3 code="003" name="IEVD033系列"/>
				<ProductType3 code="004" name="IEVD150系列"/>
				<ProductType3 code="005" name="IEVD050系列"/>
				<ProductType3 code="006" name="IEVⅡ系列"/>
				<ProductType3 code="007" name="IEVD133系列"/>
				<ProductType3 code="008" name="IEVD16系列"/>
			</ProductType2>
			<ProductType2 code="002" name="电动汽车驱动器附件">
				<ProductType3 code="001" name="电动汽车驱动器附件"/>
			</ProductType2>
			<ProductType2 code="003" name="汽车电子产品维修费">
				<ProductType3 code="001" name="汽车电子产品维修费"/>
			</ProductType2>
			<ProductType2 code="004" name="汽车电子产品软件">
				<ProductType3 code="001" name="汽车电子产品软件"/>
			</ProductType2>
			<ProductType2 code="005" name="服务维保费">
				<ProductType3 code="001" name="服务维保费"/>
			</ProductType2>
			<ProductType2 code="006" name="汽车电子备件">
				<ProductType3 code="001" name="汽车电子备件"/>
			</ProductType2>
		</ProductSeries>
		<ProductSeries code="22" name="光伏产品线" >
			<ProductType2 code="001" name="双向变换器">
				<ProductType3 code="001" name="IBD100系列"/>
			</ProductType2>
			<ProductType2 code="002" name="储能变流器">
				<ProductType3 code="001" name="IES100系列"/>
			</ProductType2>
			<ProductType2 code="003" name="光伏逆变器">
				<ProductType3 code="001" name="IPV300系列"/>
				<ProductType3 code="002" name="IPV800系列"/>
			</ProductType2>
			<ProductType2 code="004" name="光伏附件">
				<ProductType3 code="001" name="光伏逆变器附件"/>
				<ProductType3 code="002" name="直流配电柜附件"/>
				<ProductType3 code="003" name="交流配电柜附件"/>
				<ProductType3 code="004" name="集装箱兆瓦房附件"/>
				<ProductType3 code="005" name="双向变换器附件"/>
			</ProductType2>
			<ProductType2 code="005" name="光伏产品维修费">
				<ProductType3 code="001" name="光伏产品维修费"/>
			</ProductType2>
			<ProductType2 code="006" name="服务维保费">
				<ProductType3 code="001" name="服务维保费"/>
			</ProductType2>
			<ProductType2 code="007" name="光伏备件">
				<ProductType3 code="001" name="光伏备件"/>
			</ProductType2>
			<ProductType2 code="008" name="光伏产品软件">
				<ProductType3 code="001" name="光伏产品软件"/>
			</ProductType2>
			<ProductType2 code="009" name="直流配电柜">
				<ProductType3 code="001" name="直流配电柜"/>
			</ProductType2>
			<ProductType2 code="010" name="集装箱兆瓦房">
				<ProductType3 code="001" name="集装箱兆瓦房"/>
			</ProductType2>
			<ProductType2 code="011" name="储能变流器附件">
				<ProductType3 code="001" name="储能变流器附件"/>
			</ProductType2>
		</ProductSeries>
		<ProductSeries code="23" name="工程传动产品线" model="HighPerfor_ACInv">
			<ProductType2 code="001" name="工程传动">
				<ProductType3 code="001" name="TDS项目"/>
				<ProductType3 code="002" name="电铲"/>
				<ProductType3 code="003" name="电动轮"/>
				<ProductType3 code="004" name="HE系列"/>
				<ProductType3 code="005" name="MD880系列"/>
			</ProductType2>
			<ProductType2 code="002" name="工程传动附件">
				<ProductType3 code="001" name="工程传动附件"/>
			</ProductType2>
			<ProductType2 code="003" name="工程传动产品维修费">
				<ProductType3 code="001" name="工程传动产品维修费"/>
			</ProductType2>
			<ProductType2 code="004" name="服务维保费">
				<ProductType3 code="001" name="服务维保费"/>
			</ProductType2>
			<ProductType2 code="005" name="工程传动备件">
				<ProductType3 code="001" name="工程传动备件"/>
			</ProductType2>
			<ProductType2 code="006" name="工程传动产品软件">
				<ProductType3 code="001" name="工程传动产品软件"/>
			</ProductType2>
			<ProductType2 code="007" name="工程传动安装费">
				<ProductType3 code="001" name="工程传动安装费"/>
			</ProductType2>
		</ProductSeries>
		<ProductSeries code="25" name="电液伺服产品线" model="Elehydraulic_ProductLine">
			<ProductType2 code="001" name="伺服驱动专机">
				<ProductType3 code="001" name="IS300系列"/>
				<ProductType3 code="002" name="IS320系列"/>
				<ProductType3 code="003" name="IS360系列"/>
				<ProductType3 code="004" name="IS100系列"/>
				<ProductType3 code="005" name="IS580系列"/>
			</ProductType2>
			<ProductType2 code="002" name="伺服驱动专机附件">
				<ProductType3 code="001" name="IS300系列附件"/>
				<ProductType3 code="002" name="IS320系列附件"/>
				<ProductType3 code="003" name="IS360系列附件"/>
				<ProductType3 code="004" name="IS100系列附件"/>
				<ProductType3 code="005" name="IS580系列附件"/>
			</ProductType2>
			<ProductType2 code="003" name="电液伺服产品维修费">
				<ProductType3 code="001" name="电液伺服产品维修费"/>
			</ProductType2>
			<ProductType2 code="004" name="EST面板控制类附件">
				<ProductType3 code="001" name="C系列附件"/>
				<ProductType3 code="002" name="P系列附件"/>
			</ProductType2>
			<ProductType2 code="005" name="EST扩展控制类附件">
				<ProductType3 code="001" name="E系列附件"/>
			</ProductType2>
			<ProductType2 code="006" name="EST主机控制类附件">
				<ProductType3 code="001" name="A系列附件"/>
			</ProductType2>
			<ProductType2 code="007" name="EST其他控制类附件">
				<ProductType3 code="001" name="Y系列附件"/>
				<ProductType3 code="002" name="EIC系列附件"/>
			</ProductType2>
			<ProductType2 code="008" name="电液伺服备件">
				<ProductType3 code="001" name="电液伺服备件"/>
			</ProductType2>
		</ProductSeries>
		<ProductSeries code="24" name="视觉产品线" >
			<ProductType2 code="001" name="墙地砖行业专机">
				<ProductType3 code="001" name="分拣系列"/>
				<ProductType3 code="002" name="分色系列"/>
			</ProductType2>
			<ProductType2 code="002" name="墙地砖行业专机附件">
				<ProductType3 code="001" name="分拣系列附件"/>
				<ProductType3 code="002" name="分色系列附件"/>
			</ProductType2>
		</ProductSeries>
		<ProductSeries code="26" name="机电控制产品线" >
			<ProductType2 code="001" name="机器人控制器">
				<ProductType3 code="001" name="IMC100R系列"/>
			</ProductType2>
			<ProductType2 code="002" name="控制器扩展模块">
				<ProductType3 code="001" name="IO通讯扩展模块"/>
				<ProductType3 code="002" name="数字模块"/>
				<ProductType3 code="003" name="模拟模块"/>
				<ProductType3 code="004" name="编码器模块"/>
			</ProductType2>
			<ProductType2 code="003" name="控制器附件">
				<ProductType3 code="001" name="机器人控制器附件"/>
				<ProductType3 code="002" name="通用控制器附件"/>
			</ProductType2>
			<ProductType2 code="004" name="控制器备件">
				<ProductType3 code="001" name="控制器备件"/>
			</ProductType2>
			<ProductType2 code="005" name="通用控制器">
				<ProductType3 code="001" name="IMC100G系列"/>
			</ProductType2>
			<ProductType2 code="006" name="机器人示教器">
				<ProductType3 code="001" name="ITP100系列"/>
			</ProductType2>
		</ProductSeries>
	</Product>

	<!--芯片代码-->
	<ICCode>
		<Code code="0x0001" name="TMS320LF2401AVFA" />
		<Code code="0x0002" name="TMS320LF2403APAGA" />
	</ICCode>
</ElectronicTag>